body{
	max-width: 1024px;
}
#header div {
	margin: 0 auto;
	width: 930px;
}
#body div#home {
/*	 background: url(../images/bg-homepage2.jpg) no-repeat center top;*/
	margin: 0 auto;
	overflow: hidden;
	padding: 0px;
	padding-right:5px;
	width: 960px;
	padding-left:15px;
}
#right{
	width:220px;
	margin-right:10px;
}
#iframe{
	width:200px;
	height:150px;
}
#header div div#navigation div ul li a {
	color: #78707d;
	display: block;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px #f8f8fa;
	width: 120px;
}
#header div div#navigation div {
	width:932px;
}
#header div div#navigation div ul li {
	float: left;
	padding-left:11px;
}
#header div div#logo {
	padding-bottom:0px;
	width: 944px;
	background: url(images/rishum3.png) no-repeat;

}
#logo img{
	margin-top:20px;
}
#body div#gallery {
	width: 920px;
	margin-left:24px;
}
